/* Primary Navigation *****************************************************/

#nav-wrap { 
	width: 980px; 
	margin: 0 auto; 
	border-top: solid 20px #2e2b2b; 
	z-index: 998; 
}
#nav { 
	padding: 20px 0 0 0; 
	background: url(../images/logo-nav.gif) no-repeat center bottom #2e2b2b; 
	width: 980px; 
	height: 45px;
	position: fixed; 
	z-index: 999;	 
	top: 0; 
	margin: 0 auto; 
	-moz-border-radius: 0 0 5px 5px; 
	border-radius: 0 0 5px 5px; 
 }
#nav ul { margin: 0; padding: 0; }
#nav li { float: left; list-style-type: none; padding: 4px 20px; font-size: 15px; line-height: 25px; }
#nav li a { float: left; color: #fff; margin: 0 0 2px 0; }
#nav li a:hover { color: #aa9d71; }
#nav #n01 { padding-left: 25px; }
#nav #n04 { padding-right: 25px; }

#nav li.active a { color: #fff!important; }
#nav ul li.active span { display: block; clear: both; margin: 0 5%; width: 90%; border-bottom: solid 1px #aa9d71; }



